html, :root, ::before, ::after {
	--color-opacity: 1;
	/*--bc1: rgba(125, 211, 246, var(--color-opacity, 1));*/
	/*--bc2: rgba(131, 109, 71, var(--color-opacity, 1));*/
	--mc1: rgba(4 114 164, var(--color-opacity, 1));
	/*--mc2: rgba(60, 41, 30, var(--color-opacity, 1));*/
	/*--dc1: rgba(215, 91, 52, var(--color-opacity, 1));*/
	/*--dc2: rgba(39, 27, 20, var(--color-opacity, 1));*/
	/*--g1: #111111;*/
	/*--g2: #4A4849;*/
	/*--g3: #999598;*/
	/*--g4: #D6D5D6;*/
	/*--g5: #EDEDED;*/
	/*--g6: #FFFFFF;*/
	/*--g7: #FFFFFF;*/
	/*--g8: #9E9E9E;*/
}
#dd {
	/**/
	&.home #main ul li::before {
		top: 2px;
	}
	.fl-module.fl-module-HeroHomePagev2 .bg {
		right: 70%;
		scale: 1.5;
		/*margin-right: calc(-410px + 15vw);*/
		margin-right: calc(-465px + 16.7vw);
		margin-bottom: 7%;
		background-position: center center !important;
	}
	.menu.mobile {
		background-image: linear-gradient(180deg, #11698c -61.8%, rgba(59, 39, 1, 0) 99.81%);
	}
	&.open-mobile-menu #header.site-header #site-navigation .menu.mobile .row {
		overflow: clip;
	}
	.fl-module.fl-module-GalleryLoadMore .load-more:hover {
		color: var(--bc1);
		border: solid 1px var(--bc1);
	}
}
@media screen and (min-width: 1249.25px) and (max-width: 1740px) {
	#dd {
		.fl-module-ImageText h3.heading {
			font-size: 36px !important;
		}
	}
}
@media (max-width: 1529.24px) {
	#dd {
		.fl-module.fl-module-ImageNumericListGrid .grid .right-content {
			width: 70%;
			margin-left: 0;
		}
	}
}
@media (max-width: 1249.24px) {
	#dd {
		.fl-module-content.fl-node-content {
			margin-inline: 0;
		}
		.fl-module.fl-module-HeroHomePagev2 .bg {
			scale: 1.3;
			margin-bottom: 5%;

		}
		.fl-col-group.fl-node-g9mwne7f5qk4, .fl-col-group.fl-node-xhs71jdqi0yc,
		.fl-col-group.fl-node-s5bzn79jivmp, .fl-col-group.fl-node-2zmja10yi7gh
		{
				flex-direction: column;
			.fl-col {
				width: 100%;
			}
		}
		.fl-module.fl-module-ImageNumericListGrid {
			max-width: var(--inner-width);
			margin: auto;
		}
		div#services .fl-row-content-wrap {
			margin: 0;
		}
		&.home #main ul li::before {
			top: 2px;
		}
		.fl-module.fl-module-ImageText .grid .heading {
			font-size: 30px !important;
		}
		.fade.contact {
			flex-direction: column;
		}
		.fl-module.fl-module-Contact .contact .left,
		.fl-module.fl-module-Contact .contact .right {
			margin: auto;
			width: 100%;
			padding: 0;
			max-width: var(--inner-width);
			>* {
				margin-left: 0;
			}
		}
		picture.image.mobile {
			margin: 0;
			max-width: 300px;
		}
		#footer #site-navigation#site-navigation {
			display: none;
		}
	}
}
#footer#footer .copyright .menu li:first-of-type a {
	font-family: 'Lexend', serif;
}

@media (max-width: 699.24px) {
	#dd {
		.fl-module.fl-module-SingleBoxWithIcon .single-box {
			padding: 15px;
			flex-direction: column;
			gap: 22px;
		}
		.fl-module.fl-module-Contact .contact .form button {
			width: 100%;
		}
	}
	#dd #footer#footer .copyright .menu li:first-of-type a {
		translate: 0;
	}
}
